<ArmGcc>
  <armgcc.common.outputfiles.hex>True</armgcc.common.outputfiles.hex>
  <armgcc.common.outputfiles.lss>True</armgcc.common.outputfiles.lss>
  <armgcc.common.outputfiles.eep>True</armgcc.common.outputfiles.eep>
  <armgcc.common.outputfiles.bin>True</armgcc.common.outputfiles.bin>
  <armgcc.common.outputfiles.srec>True</armgcc.common.outputfiles.srec>
  <armgcc.compiler.symbols.DefSymbols>
    <ListValues>
      <Value>NDEBUG</Value>
    </ListValues>
  </armgcc.compiler.symbols.DefSymbols>
  <armgcc.compiler.directories.IncludePaths>
    <ListValues>
      <Value>%24(PackRepoDir)\arm\CMSIS\5.4.0\CMSIS\Core\Include\</Value>
      <Value>../Config</Value>
      <Value>../</Value>
      <Value>../examples</Value>
      <Value>../hal/include</Value>
      <Value>../hal/utils/include</Value>
      <Value>../hpl/cmcc</Value>
      <Value>../hpl/core</Value>
      <Value>../hpl/dmac</Value>
      <Value>../hpl/eic</Value>
      <Value>../hpl/gclk</Value>
      <Value>../hpl/mclk</Value>
      <Value>../hpl/osc32kctrl</Value>
      <Value>../hpl/oscctrl</Value>
      <Value>../hpl/pm</Value>
      <Value>../hpl/port</Value>
      <Value>../hpl/ramecc</Value>
      <Value>../hpl/tc</Value>
      <Value>../hri</Value>
      <Value>%24(PackRepoDir)\atmel\SAMD51_DFP\1.2.139\samd51a\include</Value>
    </ListValues>
  </armgcc.compiler.directories.IncludePaths>
  <armgcc.compiler.optimization.level>Optimize for size (-Os)</armgcc.compiler.optimization.level>
  <armgcc.compiler.optimization.PrepareFunctionsForGarbageCollection>True</armgcc.compiler.optimization.PrepareFunctionsForGarbageCollection>
  <armgcc.compiler.warnings.AllWarnings>True</armgcc.compiler.warnings.AllWarnings>
  <armgcc.compiler.miscellaneous.OtherFlags>-std=gnu99 -mfloat-abi=softfp -mfpu=fpv4-sp-d16</armgcc.compiler.miscellaneous.OtherFlags>
  <armgcc.linker.general.UseNewlibNano>True</armgcc.linker.general.UseNewlibNano>
  <armgcc.linker.libraries.Libraries>
    <ListValues>
      <Value>libm</Value>
    </ListValues>
  </armgcc.linker.libraries.Libraries>
  <armgcc.linker.libraries.LibrarySearchPaths>
    <ListValues>
      <Value>%24(ProjectDir)\Device_Startup</Value>
    </ListValues>
  </armgcc.linker.libraries.LibrarySearchPaths>
  <armgcc.linker.optimization.GarbageCollectUnusedSections>True</armgcc.linker.optimization.GarbageCollectUnusedSections>
  <armgcc.linker.miscellaneous.LinkerFlags>-Tsamd51j20a_flash.ld</armgcc.linker.miscellaneous.LinkerFlags>
  <armgcc.assembler.general.IncludePaths>
    <ListValues>
      <Value>%24(PackRepoDir)\arm\CMSIS\5.4.0\CMSIS\Core\Include\</Value>
      <Value>../Config</Value>
      <Value>../</Value>
      <Value>../examples</Value>
      <Value>../hal/include</Value>
      <Value>../hal/utils/include</Value>
      <Value>../hpl/cmcc</Value>
      <Value>../hpl/core</Value>
      <Value>../hpl/dmac</Value>
      <Value>../hpl/eic</Value>
      <Value>../hpl/gclk</Value>
      <Value>../hpl/mclk</Value>
      <Value>../hpl/osc32kctrl</Value>
      <Value>../hpl/oscctrl</Value>
      <Value>../hpl/pm</Value>
      <Value>../hpl/port</Value>
      <Value>../hpl/ramecc</Value>
      <Value>../hpl/tc</Value>
      <Value>../hri</Value>
      <Value>%24(PackRepoDir)\atmel\SAMD51_DFP\1.2.139\samd51a\include</Value>
    </ListValues>
  </armgcc.assembler.general.IncludePaths>
  <armgcc.preprocessingassembler.general.IncludePaths>
    <ListValues>
      <Value>%24(PackRepoDir)\arm\CMSIS\5.4.0\CMSIS\Core\Include\</Value>
      <Value>../Config</Value>
      <Value>../</Value>
      <Value>../examples</Value>
      <Value>../hal/include</Value>
      <Value>../hal/utils/include</Value>
      <Value>../hpl/cmcc</Value>
      <Value>../hpl/core</Value>
      <Value>../hpl/dmac</Value>
      <Value>../hpl/eic</Value>
      <Value>../hpl/gclk</Value>
      <Value>../hpl/mclk</Value>
      <Value>../hpl/osc32kctrl</Value>
      <Value>../hpl/oscctrl</Value>
      <Value>../hpl/pm</Value>
      <Value>../hpl/port</Value>
      <Value>../hpl/ramecc</Value>
      <Value>../hpl/tc</Value>
      <Value>../hri</Value>
      <Value>%24(PackRepoDir)\atmel\SAMD51_DFP\1.2.139\samd51a\include</Value>
    </ListValues>
  </armgcc.preprocessingassembler.general.IncludePaths>
</ArmGcc>